div.box-out ul {
    margin-left: 9px;
}

#submit-final a {
    top: 7px;
}

#direct-debit-guarantee {
    padding-top: 9px;
}

#direct-debit-guarantee .direct-debit-logo {
    top: 9px;
}

.direct-debit-logo {
    bottom: 23px;
}

.formRowRadio .frHelpContainer p {
    width:20%;
}

#header{
    height:  11em;
}